/*

Theme Name: Salient Child Theme

Theme URI: http: //mysite.com/

Description: This is a custom child theme for Salient

Author: My Name

Author URI: http: //mysite.com/

Template: salient

Version: 0.1

*/



@import url("../salient/style.css");



.innovative-real ul {

    width: 50%;

    margin: 0 auto;

}

.innovative-real ul li {

    list-style: none;

    display: inline;

    float: left;

  }

  li.innovate {

    position: relative;

    top: 20px;

    left: 1em;

    color:#233DDC;

}

.swiper-slide .content h2 {

    font-size: 40px !important;

    line-height: 60px!important;

   }

   .swiper-slide .content p {

    font-size: 24px !important;

    background-color: rgba(0,0,0,0.5);

    line-height: 0px!important;

    margin: 0 auto;

    display: -webkit-inline-box;

    padding: 0px 12px;

    }

    .contact-info span {

    float: left;

    padding-right: 8px;

}
.carousel-heading h2.uppercase{

	 padding: 30px;

    font-size: 44px;

   color: #D05800;

    font-weight: 600;

    margin: 0 auto;

    float: none;

    display: -webkit-inline-box;

    margin-top: 1em;

}

.gap-bottom{margin-bottom: 100px;}

/*.faceboo-center span iframe {

    width: 200px !important;

}

#u_0_0 .uiScaledImageContainer{

    width: 200px !important;

    height: 183px !important;

}

._1drm ._1z7u {

   width: 184px!important;

}*/

h3.text-heading {

    text-align: left;

    color: #000;

}

h1.about {

    color: #BB2E03;

    font-size: 40px !important;

}

.home .nectar-button.large.see-through.has-icon {

    border-color: #fff !important;

}

i.icon-button-arrow {

    color: #fff !important;

}

.projects_in_container .col.span_3.element.box-layout{

   margin: 0 !important;

}

.projects_in_container .work-info {

   padding: 2% !important;

}

.innovative_title h2 {

    width: 60%;

    float: left;

    font-size: 34px;

    text-align: right;

}

.innovative_title .nectar-button {

    float: left !important;

    left: 20px;

}

h2.home_notice {

  text-align: center;

    font-size: 25px;

    line-height: 30px;

    padding: 4% 1%;

    font-family: 'Open Sans';

    font-weight: bold;

}

h2.welcome_to_neverland {

   text-align: center;

   width: 100%;

   float: left;

   padding: 3% 1% 4% 1%;

   color: #D05800;

   font-size: 50px;

   font-family: fantasy;

}

.swiper-slide h2 {

   background-color: rgba(0, 0, 0, 0.498039);

   margin: 8px auto;

   padding: 0px 12px;

}

.home-products a.nectar-button.large.see-through.has-icon {

   border-color: #fff !important;

}

.team-member img {

    margin: 0 auto;

    text-align: center;

   /* max-width: 10% !important;

    border-radius: 100%;*/

}

/****************4-sept-2015************************************/

.team-member img{

  float: left !important;

  margin-right: 20px !important;

}

.team-member p.description, .row .col .team-member p.description {

    padding: 15px 0px;

    margin:0px;

    border-bottom: none; 

    border-top:none;

    overflow: hidden;

}

.team-member h4 a {

    color: #444444;

    font-weight: 600;

}

.position {

    font-weight: 600;

}

.single-product .container.main-content{

 background-color: #f8f8f8; 

 padding: 2em 4em;

}

input#wc_bookings_field_duration {

    display: none;

}

.variation-Duration p:after {

    content: "6 hour";

    font-size: 15px;

}

dd.variation-Duration {

    font-size: 0px;

}

.work-info a span h1 {

    font-size: 13px;

    position: relative;

    height: 13px;

    bottom: 11px;

    font-weight: normal;

}

.row .col.section-title {

      border-bottom: none !important;

}

.snp-fb form
{
display:none;
}
.snp-fb
{
height:300px;
}


/*.wc_bookings_field_duration:after {
   content: " ALL Day *";
}
*/

/********10-sep-2015*******/

@media (min-width: 1024px) {

  body.nectar-auto-lightbox .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content h2 {
    font-size: 40px !important;
    line-height: 60px!important;
  }

  .button_collored_d.wpb_row .span_12 > .col.padding-13-percent {
    padding:0px !important;
  }

  .button_collored_d.wpb_row .span_12 > .col.padding-4-percent {
    padding:0px !important;
  }
  #header-outer .row .col.span_3 {
    margin-right: 0px !important;
  }

}


@media (min-width: 1101px) and ( max-width: 1300px ) {

body .portfolio-items .col.elastic-portfolio-item {
    clear: none !important;
    left: 0 !important;
    margin: 0 !important;
    position: relative !important;
    top: 0 !important;
    width: 25% !important;
}

.portfolio-items .elastic-portfolio-item .work-item.style-3 img, .portfolio-items .elastic-portfolio-item .work-item.style-4 img, .portfolio-items .elastic-portfolio-item .work-item.style-3-alt img {
    height: 223px !important;
}

}

@media (max-width: 1000px){
  body header#top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 52px !important;
    margin-top: -10px !important;
  }

  body header#top #logo img , #header-outer[data-permanent-transparent="false"] #logo .starting-logo  {
    margin-top: -10px !important;
  }

    .menu-footer-second-container ul {
    text-align: center;
  }


/*
  body.page-id-22 header#top #logo img, .page-id-22 #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    margin-top: -10px !important;
  }


  body.page-id-8 header#top #logo img, .page-id-8 #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    margin-top: -10px !important;
  }

  body.page-id-1764 header#top #logo img, .page-id-1764 #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    margin-top: -10px !important;
  }


  body.page-id-656 header#top #logo img, .page-id-656 #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    margin-top: -10px !important;
  }

  body.page-id-24 header#top #logo img, .page-id-24 #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    margin-top: -10px !important;
  }

  body.page-id-20 header#top #logo img, .page-id-20 #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    margin-top: -10px !important;
  }

  body.page-id-65 header#top #logo img, .page-id-65 #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    margin-top: -10px !important;
  }
*/
  body[data-ext-responsive="true"] #post-area.masonry.span_9 {
    width:100%;
  } 

  #footer-outer #footer-widgets .col ul li {
    display: inline-block; 
    margin:0px 20px;
  }

    #footer-widgets .container .row > div:last-child {
    clear:both;
  }

  #footer-widgets .container .row > div.col_last {
    width: 100%;
  }

  .all_categoris ul.products li {
    width:49%;
  }

  .has-bg .row {
    top:0px !important;
  }

  .iosSlider .prev_slide {
    left:0px !important;
  }

  .iosSlider .next_slide {
    right:0px !important;
  }

  .page-id-1932 .swiper-slide .content .buttons {
    margin-top: 100px !important;
  }

}


@media (min-width: 991px) and ( max-width: 1100px ) {

body .portfolio-items .col.elastic-portfolio-item {
    clear: none !important;
    left: 0 !important;
    margin: 0 !important;
    position: relative !important;
    top: 0 !important;
    width: 50% !important;
}

.portfolio-items .elastic-portfolio-item .work-item.style-3, .portfolio-items .elastic-portfolio-item .work-item.style-4, .portfolio-items .elastic-portfolio-item .work-item.style-3-alt {
    width: 100% !important;
}

}


@media (min-width: 981px) and ( max-width:1024px ) {

  body.nectar-auto-lightbox .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content h2 {
    font-size: 43px!important;
    line-height: 45.5px !important;
    padding: 20px !important;
  }

  body.home .portfolio-items .col {
    margin-bottom: 0px !important;
  }

  .widget h4 {
    text-align: center;
  }

  header#top #logo {
    margin-left: -10px !important;
  }

  #header-outer .row .col.span_3 {
    margin-right: 0px !important;
  }

  body.home .portfolio-items .col .work-item .work-info a {
    display: block;
    position: relative;
    margin: 10px auto;
    width: auto;
    height: auto;
    opacity: 1 !important;
    text-indent:0px;
  }

  .page-id-18 .portfolio-items .col {
    margin-bottom: 0px !important;
  }

  .page-id-18 .divider {
    height: 5px !important;
  }

  .page-id-16 .col.section-title h1 {
   text-align: center;
  }

}


@media (max-width: 980px) {

 /* body header#top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 52px !important;
    margin-top: -10px !important;
  }*/
/*
  body.page-id-586 header#top #logo img, .page-id-586 #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    margin-top: -10px !important;
  }

  body.page-id-20 header#top #logo img, .page-id-20 #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    margin-top: -10px !important;
  }

  body.page-id-18 header#top #logo img, .page-id-18 #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    margin-top: -10px !important;
  }

  body.page-id-22 header#top #logo img, .page-id-22 #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    margin-top: -10px !important;
  }

   body.page-id-24 header#top #logo img, .page-id-24 #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    margin-top: -10px !important;
  }

  body.page-id-65 header#top #logo img, .page-id-65 #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    margin-top: -10px !important;
  }

  body.page-id-656 header#top #logo img, .page-id-656 #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    margin-top: -10px !important;
  }*/

  .has-bg.cat_image_h .row {
    top:0px !important;
  }



  body.nectar-auto-lightbox .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content h2 {
    font-size: 43px!important;
    line-height: 45.5px !important;
    padding: 16px !important;
  }

  body.home .portfolio-items .col {
    margin-bottom: 0px !important;
  }

  body.home .portfolio-items .col .work-item .work-info a {
    display: block;
    position: relative;
    margin: 10px auto;
    width: auto;
    height: auto;
    opacity: 1 !important;
    text-indent: 0px;
  }

  .header#top nav > ul li.slide-out-widget-area-toggle {
    display: block;
  }

  .innovative_title h2 {
    font-size: 28px;
  }

  #footer-widgets .container .row > div:last-child {
    clear:both;
  }

  #footer-widgets .container .row > div.col_last {
    width: 100%;
  }


  .widget h4 {
    text-align: center;
  }

  .menu-footer-second-container ul {
    text-align: center;
  }

  #footer-outer #footer-widgets .col ul li {
    display: inline-block; 
    margin:0px 20px;
  }

  .page-id-18 .portfolio-items .col {
    margin-bottom: 0px !important;
  }

  .page-id-18 .divider {
    height: 5px !important;
  }

  .page-id-16 .col.section-title h1 {
   text-align: center;
  }

  body[data-ext-responsive="true"] #post-area.masonry.span_9 {
    width:100%;
  } 

  #footer-outer .container {
    max-width: 654px !important;
  }


  #footer-widgets .widget_text .textwidget #___page_0 {
     left: -28px;
     position: relative;
  }

  #footer-widgets .container .col {
     margin-left: 15px;
     overflow: hidden;
  }

}

@media (max-width: 767px) {

  .parallax_slider_outer.first-section .swiper-slide .content {
    top:-5.5px !important;
  }

  body.nectar-auto-lightbox .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content h2 {
    font-size: 17px!important;
    line-height: 19px !important;
    padding: 5px 0px !important;
  }

  body.nectar-auto-lightbox .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content p {
    font-size: 16px!important;
    line-height: 20.3px!important;
    padding: 2.5px 5px !important;
  }

  .tax-product_cat #header-outer {
    background-color: #ffffff !important;
  }

  body.home  .vc_row-fluid .wpb_column {
    margin-bottom: 2px;
  }

  body #page-header-bg h1 {
    line-height: 45px !important;
  }

  .has-bg.cat_image_h {
    height: 320px !important;
  }

  .page-id-22 .has-bg { 
    height:320px !important;
  }

  .page-id-20 .has-bg {
    height:320px !important;
  }

  .page-id-24 .has-bg {
    height:320px !important;
  }

  .page-id-656 .has-bg {
    height: 320px !important;
  }

  .page-id-65 .has-bg {
    height: 320px !important;
  }
  .has-bg {
    height: 320px !important;
  }



  /*styling for coloured divs- orange-buttona*/

  body.home .portfolio-items .col {
    margin-bottom: 0px !important;
  }

  /*styling for innovative booking*/

  .innovative_title h2 {
    width: 100%;
    font-size: 30px;
    text-align: center;
    line-height: 38px;
  }

  .innovative_title .nectar-button {
    float:none !important;
    left:0px;
  }

  .innovative_title .nectar-button.has-icon {
    width: auto !important;
    margin-top: 20px;
  }

  .home .divider {
    height: 0px !important;
  }

  h2.welcome_to_neverland {
    font-size: 40px;
    line-height: 44px
  }

  .wpb_row.vc_row-fluid.vc_row.standard_section  {
    margin-bottom: 0px !important;
  } 

  .widget h4 {
    text-align: center;
  }

  .carousel-heading h2.uppercase {
    font-size: 34px;
  }

  .nectar-button.has-icon {
    width:216px;
  }

  #footer-widgets .container .row > div:last-child {
    clear:both;
  }

  .menu-footer-second-container ul {
    text-align: left;
  }

  #footer-outer #footer-widgets .col ul li {
    display: list-item; 
    margin:0px;
  }

    /*About-page*/

  body.page-id-20 .vc_row-fluid .wpb_column {
    margin-bottom: 2px !important;
  }
    
  body.page-id-20  .container-wrap {
    padding-bottom: 0px ;
  }

  /*Inflatable-pool*/


  .page-id-12 .col.section-title h1 {
    text-align: center;
  }

  .page-id-656 .team-member img {
    float:none !important;
  }

  .single-product .container.main-content {
    background-color: #f8f8f8;
    padding: 2em 0;
  }

  .single.single-product.woocommerce div.product div.images img {
    margin: 0 auto;
    width: 290px;
  }

  .related.products li {
    list-style: none;
    float: left;
  }

}

@media (min-width: 768px) and (max-width:1023px) {

  .home.page .vc_col-sm-3.wpb_column.column_container.col {
    display: inline-block;
    width: 50% !important;
    float: left !important;
    padding: 2% 0% !important;
  }

  .has-bg.cat_image_h {
    height: 320px !important;
  }

  .page-id-22 .has-bg { 
    height:270px !important;
  }

  .page-id-20 .has-bg {
    height:270px !important;
  }

  .page-id-24 .has-bg {
    height:270px !important;
  }

  .page-id-656 .has-bg {
    height: 270px !important;
  }

  .page-id-65 .has-bg {
    height: 270px !important;
  }  
}

@media (min-width: 736px) and (max-width: 768px) {

   #footer-widgets .container .col.span_4:nth-child(2) .widget {
    margin-left: 20px;
  }

  .page-id-656 .team-member img {
    float:left !important;
  }

   .page-id-656  p.description {
    overflow: visible !important;
  }

  .menu-footer-second-container ul {
    text-align: center;
  }

   #footer-outer #footer-widgets .col ul li {
    display: inline-block; 
    margin:0px 20px;
  }

}

@media (min-width: 567px) and (max-width: 736px) {

  .menu-footer-second-container ul {
    text-align: center;
  }

  #footer-outer #footer-widgets .col ul li {
    display: inline-block; 
    margin:0px 20px;
  }
 
}

@media (max-width: 690px) {

  #footer-outer .textwidget {
   text-align: center;
  }

  #footer-outer .col.span_4 {
   margin-left: 0;
  }

  #footer-outer .container {
    max-width: 420px !important;
  }

  #footer-widgets .widget_text .textwidget #___page_0 {
   left: 0;
   position: relative;
  }

}

@media (min-width: 481px) and (max-width: 767px) {

  .parallax_slider_outer.first-section .swiper-slide .content {
    padding-top: 4%;
  }
  .parallax_slider_outer.first-section .slider-pagination {
    margin-bottom: -20px !important;
  }

  .home.page .vc_col-sm-3.wpb_column.column_container.col {
    display: inline-block;
    width: 50% !important;
    float: left !important;
    padding: 2% 0% !important;
  }

  .font-category {
    visibility: visible !important;
  }


}

@media (min-width: 480px) and (max-width: 690px) {


  .page-id-22 .container.main-content.all_categoris {
      max-width:90% !important;
  }

}

@media (min-width: 471px) and (max-width: 620px) {

  .nectar-button:hover, .full-width-section .light .nectar-button:hover {
    color: #fff;
    opacity: 0.75;
/*    padding-left: 24px !important;
    padding-right: 14px !important;*/
  }

  .nectar-button.tilt.has-icon {
    padding-left: 12px;
    padding-right: 42px;
  }

  body.home .portfolio-items .col {
    left: 0 !important;
    margin-bottom: 0 !important;
    position: relative !important;
    top: 0 !important;
  }

  .portfolio-items .elastic-portfolio-item .work-item.style-3 img ,
  .portfolio-items .elastic-portfolio-item .work-item.style-4 img, 
  .portfolio-items .elastic-portfolio-item .work-item.style-3-alt img {
      height: 281px !important;
  }

}

@media (max-width: 480px) {

  .font-category {
    visibility: visible !important;
  }

  /*style for header*/

  .parallax_slider_outer.first-section .swiper-slide .content {
      top: 64px !important;
  }

  .single-product .container.main-content {
      background-color: #f8f8f8;
      padding: 2em 1em;
  }

  .single.single-product.woocommerce div.product div.images img {
      margin: 0 auto;
      width: 100%;
  }

  body.single.single-product div.product .product_title {
      padding-right: 154px;
      font-size: 23px;
  }

  body.woocommerce ul.products li.product, body.woocommerce-page ul.products li.product {
    width:100%;
  }

  .at-content div#page-header-wrap {
    height: 270px !important;
  }

  .has-bg.cat_image_h {
    height: 270px !important;
  }

  .has-bg.cat_image_h .row {
    top:-30px !important;
  }
  .term-medium-bouncy-castle  .has-bg.cat_image_h .row , .term-deluxe-bouncy-castle .has-bg.cat_image_h .row , 
  .term-toddler-bouncy-castle .has-bg.cat_image_h .row {
    top:-50px !important;
  }

  #footer-widgets .widget_text .textwidget #___page_0 {
    left: -2px;
    position: relative;
  }

  #footer-outer .container {
    max-width: 300px !important;
  }


  /*style for booking-page */

  .page-id-22 .main-content.all_categoris  .products {
    margin-left: 0px;
    margin-bottom: 0px;
  }

  body.page-id-22 .at-content .container-wrap {
    padding-bottom: 0px;
  }



  .page-id-656 .divider {
    height: 5px !important;
  }

  .page-id-656 .container-wrap {
    padding-bottom: 0px !important;
  }

  .page-id-65 .container-wrap {
    padding-bottom: 0px !important;
  }

  .page-id-24  .container-wrap {
    padding-bottom: 0px !important;
  }

  .page-id-24 .vc_row-fluid .wpb_column {
    margin-bottom: 2px;
  }

  .page-id-656 .vc_row-fluid .wpb_column {
    margin-bottom: 2px ;
  }

  .page-id-65 .vc_row-fluid .wpb_column {
    margin-bottom: 2px ;
  }

  .page-id-65 .divider {
    height: 5px !important;
  }

  .page-id-65 .row {
    top:0px !important;
  }

  .page-id-24  .divider {
    height: 5px !important;
  }

  .page-id-22 .container.main-content.all_categoris {
    padding-top: 10px !important;
  }

  .page-id-22 .all_categoris ul.products  li {
    width: 100%;
    border:1px solid transparent;
  }


  /*Style for orange-section buttons*/

  .nectar-button.has-icon {
    width: 216px;
  }

  /*style for innovative section*/


  .innovative_title .nectar-button.has-icon {
    width: auto;
    margin-top: 20px;
  }

  .page-id-586 .vc_col-sm-3.column_container.padding-4-percent.instance-4  {
    padding-top: 0px !important;
  }

  /*
    body header#top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
      height: 52px !important;
      margin-top: -18px !important;
    }

    body.page-id-586 header#top #logo img, .page-id-586 #header-outer[data-permanent-transparent="false"] #logo .dark-version {
      margin-top: -10px !important;
    }

    body.page-id-20 header#top #logo img, .page-id-20 #header-outer[data-permanent-transparent="false"] #logo .dark-version {
      margin-top: -10px !important;
    }

    body.page-id-18 header#top #logo img, .page-id-18 #header-outer[data-permanent-transparent="false"] #logo .dark-version {
      margin-top: -10px !important;
    }

     body.page-id-24 header#top #logo img, .page-id-24 #header-outer[data-permanent-transparent="false"] #logo .dark-version {
      margin-top: -10px !important;
    }

    body.page-id-65 header#top #logo img, .page-id-65 #header-outer[data-permanent-transparent="false"] #logo .dark-version {
      margin-top: -10px !important;
    }*/


  body.home .portfolio-items .col {
    margin-bottom: 0px !important;
  }

  body.home .portfolio-items .col .work-item .work-info a {
    display: block;
    position: relative;
    margin: 10px auto;
    width: 100%;
    height: auto;
    opacity: 1 !important;
    text-indent:0px;
  }

  /*body.home  .vc_row-fluid .wpb_column {
    margin-bottom: 2px;
  }*/


  /*Styling for  Slider-content */
  
  .parallax_slider_outer.first-section .swiper-slide .content {
    width:94%;
    margin:0px 3% !important;
  }

  body.nectar-auto-lightbox .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content h2 {
    font-size: 25px !important;
    line-height: 28.5px !important;
    padding:10px 0px !important;
  }

  body.nectar-auto-lightbox .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content p {
    font-size: 21px !important;
    line-height: 24.3px !important;
    padding:0px;
  }


  /*style for innovative section*/ 

  .innovative_title h2 {
    width: 100%;
    font-size: 30px;
    text-align: center;
    line-height: 38px;
  }

  h2.welcome_to_neverland {
    font-size: 40px;
    line-height: 42px;
    padding:20px 0px;
  }

  .home .divider {
    height: 0px !important;
  }

  .carousel-heading h2.uppercase {
    text-align: center;
    font-size: 30px;
    padding:30px 0px;

  }

  .wpb_row.vc_row-fluid.vc_row.standard_section  {
    margin-bottom: 0px !important;
  } 

  #footer-widgets .container .col {
    margin-bottom: 0px;
  }

  #footer-widgets .container .row {
    padding-top: 30px;
  }

  .widget h4 {
    text-align: center;
  }

  .menu , #footer-outer #copyright p {
    padding-left: 8px;
  }

/*  .menu-footer-second-container {
    padding-left: 8px;
  }
*/
  #copyright {
    padding-left: 8px;
  }

  ul#social {
    margin-left: 8px;
  }

  .col.section-title h1 {
    text-align: center;
  }
  .home .no-extra-padding.instance-6 .wpb_wrapper p {
    padding-left: 8px; 
  }
  .home  .standard_section .wpb_text_column.wpb_content_element .wpb_wrapper p {
    padding-left: 0px;
  }
  .home .wpb_wrapper .welcome_image {
    padding-left: 0px;
  }


  /*About-page*/


  body.page-id-20 .vc_row-fluid .wpb_column {
    margin-bottom: 2px !important;
  }
    
  body.page-id-20  .container-wrap {
    padding-bottom: 0px ;
  }

  body.page-id-20  .wpb_wrapper .text-heading + p {
    padding-left: 8px;
  }

  body.page-id-20  .wpb_wrapper .text-heading + p + p {
    padding-left: 8px;
  }

  .wpb_wrapper h3.text-heading {
    text-align: center;
  }

  /*Inflatable-pool*/

 /* body.page-id-12 header#top #logo img, body.page-id-12 #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    margin-top:-18px !important;
  }*/

  .page-id-12 .section-title h1 {
    font-size: 40px !important;
    text-align: center;
  }

  .page-id-12 .container.main-content {
    padding: 0px 8px;
  }

  /*Party-Supplies-page*/
  
  .page-id-14 .section-title h1 {
    font-size: 40px !important;
    text-align: center;
  }

  .page-id-14 .container.main-content {
    padding: 0px 8px;
  }
  
  /*Gallary-page*/

  .page-id-18 .container-wrap {
    padding-bottom: 0px;
  }


  /*Promos*/

  /*body.page-id-16 header#top #logo img, body.page-id-16 #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    margin-top:-18px !important;
  }*/

  .page-id-16 .section-title h1 {
    padding-bottom: 0px;
  }

  .page-id-16  .container-wrap {
    padding-top:55px;
  }

  .page-id-16 .wpb_wrapper {
    text-align: center;
  }

  /*Booking-page*/

  /*body.page-id-22 header#top #logo img, body.page-id-22 #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    margin-top:-18px !important;
  }*/

  .page-id-22 .wpb_wrapper {
    padding:0px 8px;
  }

  /*Article-page*/

  body[data-ext-responsive="true"] #post-area.masonry.span_9 {
    width:100%;
  }

  .page-id-65 #sidebar ul li  {
    padding-left:8px;
  }

  #sidebar .widget.widget_categories li {
    padding-left: 8px;
  }

    /*style for single product-detail-page*/

  .single-product.woocommerce .col_last.single-product-summary {
    padding-left: 0px;
    margin-bottom: 0px;
  }

}

@media (max-width: 320px) {

  .page-id-656 .position  , .page-id-656  h4.light , .page-id-656 p.description {
    padding-left: 8px !important;
  }

  .archive.tax-product_cat .container.main-content {
    padding-left: 8px !important;
  }

  body.home.page.page-id-586 p.welcome_text {
    padding-left: 8px !important;
  }

  body.home.page.page-id-586 p.welcome_text + p {
    padding-left: 8px !important;
  }

  body.home.page.page-id-586 p.welcome_text + p + p {
    padding-left: 8px !important;
  }

  body.home.page.page-id-586 p.welcome_text + p + p + p {
    padding-left: 8px !important;
  }

  #footer-widgets .textwidget div#___page_0 {
     margin: 0 auto !important;
     overflow: hidden !important;
     position: relative !important;
     width: 100% !important;
  }

  #footer-widgets #___page_0 > iframe {
   display: block !important;
   float: left;
   left: -6.5% !important;
   margin: 0 auto !important;
   max-width: 323px !important;
   overflow: hidden !important;
   position: absolute !important;
   width: 347px !important;
  }

  /*style for product-detail-page */

  .woocommerce ul.products li.product a {
    font-size: 16px;
  }

  .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    margin-top: 0px !important;
  }



}



/***********END OF MEDIA QUERY ***************/


/* universal style */

.page-id-22 .container.main-content.all_categoris  ul {
    margin-left: 0px;
}

header#top nav > ul li.slide-out-widget-area-toggle {
  display: none;
}

 #footer-outer .widget.widget_nav_menu li a {
    padding: 1px 0px;
}

h3.link a {
    color: #000;
}
/*.home .work-info {
    background-color: rgba(0,0,0,0.5);
}*/
.work-info .vert-center h6 {
    display: none;
}

.nectar-button.has-icon {
   width: 216px !important;
}

.colored_port_second .work-info .vert-center{
  padding-right: 15%;
}

#top .col .span_3 {
  margin-right: 0px ;
}

.innovative_title .nectar-button.large.see-through.has-icon {
    width: auto !important;
}

.woocommerce .woocommerce-ordering {
  top:inherit !important;
}

/*********media query**********/

@media screen and (min-width: 1500px) {
	h6 {
  font-size: 22px;
  line-height: 41px;    
}

}

@media screen and (max-width: 470px) {

.elastic-portfolio-item:nth-child(2) {
    display: none;
}
.elastic-portfolio-item:nth-child(3) {
    display: none;
}
.elastic-portfolio-item:nth-child(4) {
    display: none;
}
}

@media screen and (min-width: 470px) and (max-width: 1098px) {

.elastic-portfolio-item:nth-child(3) {
    display: none;
}
.elastic-portfolio-item:nth-child(4) {
    display: none;
}
}


/******************style**********************/
.all_categoris ul li {
    list-style: none;
    width: 33%;
    display: -webkit-inline-box;
    border: 1em solid rgba(255,255,255,0.1);

}
.on_text {
     position: absolute;
    top: 112px;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 24px;
    font-weight: 900;
    color: #FFF;
    text-shadow: 0 1px 2px rgba(0,0,0,0.6);
   }
   .cantoaval{
    position: relative;
}
.all_categoris {
    padding-top: 3em !important;
}
div#page-header-bg .inner-wrap h1 {
   background-color: rgba(0, 0, 0, 0.498039);
   margin: 8px auto;
   padding: 5px 30px;
   overflow: hidden;
   display: -webkit-inline-box;
   text-transform: uppercase;
}
.colored_ports .home-products:nth-child(1) .nectar-button {
    background-color: #ff6703 !important;
    border: #ff6703 !important;
}
.colored_ports .home-products:nth-child(2) .nectar-button {
    background-color: red !important;
      border: red !important;
}
.colored_ports .home-products:nth-child(3) .nectar-button {
    background-color: #33ccff !important;
      border: #33ccff !important;
}
.colored_ports .home-products:nth-child(4) .nectar-button {
    background-color: #f4433e !important;
      border: #f4433e !important;
}
/************************************************************/

/*.button_collored_d .instance-4:nth-child(1) a.nectar-button{
    color: #ffffff;
      border-color: transparent !important;
    background: #6ea2f6;
    background: -moz-linear-gradient(top, #6ea2f6 0%, #568ade 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6ea2f6), color-stop(100%,#568ade));
    background: -webkit-linear-gradient(top, #6ea2f6 0%,#568ade 100%);
    background: -o-linear-gradient(top, #6ea2f6 0%,#568ade 100%);
    background: -ms-linear-gradient(top, #6ea2f6 0%,#568ade 100%);
    background: linear-gradient(to bottom, #6ea2f6 0%,#568ade 100%);
   
}
.button_collored_d .instance-5:nth-child(2) a.nectar-button{
    color: #ffffff;
    border-color: transparent !important;
    background: #6ea2f6;
    background: -moz-linear-gradient(top, #6ea2f6 0%, #568ade 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6ea2f6), color-stop(100%,#568ade));
    background: -webkit-linear-gradient(top, #6ea2f6 0%,#568ade 100%);
    background: -o-linear-gradient(top, #6ea2f6 0%,#568ade 100%);
    background: -ms-linear-gradient(top, #6ea2f6 0%,#568ade 100%);
    background: linear-gradient(to bottom, #6ea2f6 0%,#568ade 100%);
    }
.button_collored_d .instance-6:nth-child(3) a.nectar-button {
    color: #ffffff;
       border-color: transparent !important;
    background: #6ea2f6;
    background: -moz-linear-gradient(top, #6ea2f6 0%, #568ade 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6ea2f6), color-stop(100%,#568ade));
    background: -webkit-linear-gradient(top, #6ea2f6 0%,#568ade 100%);
    background: -o-linear-gradient(top, #6ea2f6 0%,#568ade 100%);
    background: -ms-linear-gradient(top, #6ea2f6 0%,#568ade 100%);
    background: linear-gradient(to bottom, #6ea2f6 0%,#568ade 100%);
    }
.button_collored_d .instance-7:nth-child(4) a.nectar-button{
    color: #ffffff;
    border-color: transparent !important;
    background: #6ea2f6;
    background: -moz-linear-gradient(top, #6ea2f6 0%, #568ade 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6ea2f6), color-stop(100%,#568ade));
    background: -webkit-linear-gradient(top, #6ea2f6 0%,#568ade 100%);
    background: -o-linear-gradient(top, #6ea2f6 0%,#568ade 100%);
    background: -ms-linear-gradient(top, #6ea2f6 0%,#568ade 100%);
    background: linear-gradient(to bottom, #6ea2f6 0%,#568ade 100%);
 }*/
.postid-711 input#wc_bookings_field_duration {
   display: block;
   width: 7%;
   float: left;
   position: relative;
   top: 4px;
   margin-right: 7px;
}
.postid-713 input#wc_bookings_field_duration {
   display: block;
   width: 7%;
   float: left;
   position: relative;
   top: 4px;
   margin-right: 7px;
}
.postid-715 input#wc_bookings_field_duration {
   display: block;
   width: 7%;
   float: left;
   position: relative;
   top: 4px;
   margin-right: 7px;
}
.postid-708 input#wc_bookings_field_duration {
   display: block;
   width: 7%;
   float: left;
   position: relative;
   top: 4px;
   margin-right: 7px;
}
.postid-710 input#wc_bookings_field_duration {
   display: block;
   width: 7%;
   float: left;
   position: relative;
   top: 4px;
   margin-right: 7px;
}
.postid-709 input#wc_bookings_field_duration {
   display: block;
  width: 7%;
   float: left;
   position: relative;
   top: 4px;
   margin-right: 7px;
}
/*hide add to cart button*/
.woocommerce ul.products li.product .button {
    display: none;
}
/********************************************/
.left-product .woocommerce ul li {
   width: 65% !important;
   padding: 2em !important;
   float: right !important;
   padding-top: 4em !important;
   padding-bottom: 0 !important;
}
.left-product .woocommerce ul li h3.link{
	display:none;
}
.left-product .woocommerce ul li span.amount{
	display:none;
}
.right-product .woocommerce ul li {
 width: 65% !important;
   padding: 2em !important;
  padding-top: 4em !important;
  padding-bottom: 0 !important;
}
.right-product .woocommerce ul li h3.link{
	display:none;
}
.right-product .woocommerce ul li span.amount{
	display:none;
}
.shaved-ice .woocommerce ul li h3.link{
	display:none;
}
.shaved-ice .woocommerce ul li span.amount{
	display:none;
}
.spong .woocommerce ul li {
   width: 100% !important;
   padding-left: 6em !important;
   
}
.spong .woocommerce ul li h3.link{
	display:none;
}
.spong .woocommerce ul li span.amount{
	display:none;
}
.shaved-ice .woocommerce ul li {
   margin: 0 auto !important;
   display: block;
   float: none !important;
}
.extra-padding {
   padding-bottom: 0 !important;
   margin-bottom: 0 !important;
}
.bottom-links p {
    padding-bottom: 12px;
}
/*********************category-background*******************************/
.small-nav {
   background-color: #fff !important;
}
.cat_header_t{
   background-color: transparent ;
   border-bottom: 1px solid rgba(255,255,255,0.25)!important;

}
.tax-product_cat #header-outer{
	background-color: transparent;
} 
.tax-product_cat .cat_image_h {
   top: 0px !important;
}
.tax-product_cat .cat_image_h h1 {
    position: relative;
   top: 1.8em;
}
.tax-product_cat .cat_header_t header#top nav > ul > li > a {
   color: #fff !important;
}
body.tax-product_cat header#top nav .sf-menu > li.current-menu-ancestor > a {
   color: #fff !important;
}
body.tax-product_cat .small-nav #top nav > ul > li > a {
   color: #0a0a0a !important;
   position: relative;
}
body.tax-product_cat .small-nav header#top nav .sf-menu > li.current-menu-ancestor > a{
     color: #0a0a0a !important;
}
.tax-product_cat .cat_header_t header#top nav .sf-menu > li.current-menu-ancestor > a{
     color: #fff !important;
}
.tax-product_cat .cat_header_t header#top nav .sf-menu > li.current-menu-ancestor > a i {
color: #fff!important;
}
.tax-product_cat .cat_header_t header#top nav ul #search-btn a span{
 color: #fff!important; 
}
body.tax-product_cat .small-nav header#top nav ul #search-btn a span{
color: #0a0a0a !important;
}
body.tax-product_cat .small-nav header#top nav .sf-menu > li.current-menu-ancestor > a i {
color: #0a0a0a !important;
}

.tax-product_cat .cat_header_t header#top nav ul #search-btn > div {
    border-left: 1px solid #fff;
}
body.tax-product_cat .small-nav header#top nav ul #search-btn > div {
    border-left: 1px solid #0a0a0a;
}
.tax-product_cat .cat_header_t header#top nav > ul > li > a:hover{
    
   color: #fff !important;
    
}


body.tax-product_cat .small-nav header#top nav .sf-menu > li.current-menu-ancestor > a i {
   color: #fff!important;
}
 body.tax-product_cat .small-nav header#top nav ul #search-btn a:hover span{
   color: #f39800 !important;
 }
 html.js body.tax-product_cat .small-nav header#top nav > ul > li > a:hover {
    color: #f39800 !important;
    position: relative;
}

.related.products {
   display: none;
}
#footer-widgets .container .col.span_4 {
  overflow: hidden;
}
.price-blower {
    background-color: cadetblue;
    color: #fff;
}
.price-blower p{
    padding: 12px;
    text-align: center;
    font-size: 18px;
}
.price-blower p a{
      color: #333;
}



.font-category ul li ul {
  display: none;
    position: absolute;
    width: 175px;
    text-align: left;
    /* list-style: none; */
    background-color: #333;
    right: 0px;
}
.font-category ul li:hover ul {
    display: block;
}
.font-category ul li ul li a {
    list-style: none;
       padding: 4px 6px;
    height: 61px !important;
    background: #333;
    color: #fff;
    /* width: 98%; */
    position: relative;
    top: 1px;
}
.font-category ul li {
    list-style: none;
    position: relative;
    background-color: #487FE8;
    padding: 4px 33px;
    color: #fff;
}
.font-category {
    float: right;
    visibility: hidden;
}
.font-category ul {
  margin:10px 0px;
}
.font-category ul li ul li {
    background-color: transparent;
    padding: 0;
}
/*.book-check {
    position: relative;
    overflow: hidden;
}
.book-check iframe.CHECKFRONT_DROPLET {
    top: -130px;
    position: relative;
    left: -257px;
    width: 100%;
}
*/

/******************media querry **********************/
  
@media screen and (min-width: 1280px) {
  
.home .light .castle-five {
    width: 18% !important;
    margin-left: 18px !important;
}

.home .light .castle-one {
    border: none;
    width: 18% !important;
    margin-top: 0px;
    margin-left: 5em!important;
    position: relative;
}
.button_collored_d .nectar-button.has-icon, .nectar-button.tilt.has-icon {
    padding-left: 6px;
    padding-right: 15px;
}
.home .castle-five div div div a {
      padding-left: 8px !important;
    padding-right: 4px !important;
    width: 255px !important;
}
}


@media screen and (min-width: 1025px) and (max-width: 1280px) {

  /**start**/
.home .nectar-button.has-icon {
       width: 90% !important;
}
.home .light .castle-five {
    width: 18% !important;
    margin-left: 18px !important;
}

.home .light .castle-one {
    border: none;
    width: 18% !important;
    margin-top: 0px;
    margin-left: 5em!important;
    position: relative;
}
.button_collored_d .nectar-button.has-icon, .nectar-button.tilt.has-icon {
    padding-left: 6px;
    padding-right: 15px;
}
.home .castle-five div div div a {
      padding-left: 8px !important;
    padding-right: 4px !important;
    width: 255px !important;
}

/** end **/


}



@media screen and (min-width: 1020px) and (max-width: 1024px) {

  /**start**/
.home .nectar-button.has-icon {
       width: 90% !important;
}

.js .home.page .light .vc_col-sm-3.castle-five{
    width: 18% !important;
    margin-left: 18px !important;
}

.js .home.page .light .vc_col-sm-3.castle-one {
    border: none;
    width: 23% !important;
    margin-top: 0px;
    margin-left: 2em !important;
    position: relative;
}
.button_collored_d .nectar-button.has-icon, .nectar-button.tilt.has-icon {
    padding-left: 6px;
    padding-right: 15px;
}
.home .castle-five div div div a {
      padding-left: 8px !important;
    padding-right: 4px !important;
    width: 255px !important;
}

/** end **/


}



@media screen and (min-width: 1000px) and (max-width: 1020px) {

  /**start**/
.home .nectar-button.has-icon {
       width: 90% !important;
}

.js .home.page .button_collored_d .light .vc_col-sm-3.castle-five{
    width: 18% !important;
    margin-left: 18px !important;
}

.js .home.page .button_collored_d .light .vc_col-sm-3.castle-one {
     border: none;
    width: 23% !important;
    margin-top: 0px;
    margin-left: 2em !important;
    position: relative;
}
.js .home.page .button_collored_d .light .vc_col-sm-2 {
    width: 17% !important;
}
.button_collored_d .nectar-button.has-icon, .nectar-button.tilt.has-icon {
    padding-left: 6px;
    padding-right: 15px;
}
.home .castle-five div div div a {
      padding-left: 8px !important;
    padding-right: 4px !important;
    width: 255px !important;
}

/** end **/


}






@media screen and (min-width: 1000px) and (max-width: 1020px) {
  /**start**/
.home.page .vc_col-sm-3.wpb_column.column_container.col {
  margin:  0 !important;
    width: 100% !important;
    
    padding: 0% !important;
}
.center div {
    margin: 0.1em 0 !important;

}

.full-width-content.vc_row-fluid .vc_col-sm-2 {
    width: 100% !important;
}
.home .light .castle-one {

    width: 100% !important;

}




/** end **/
}

@media screen and (min-width: 625px) and (max-width: 690px) {
.home.page .vc_col-sm-3.wpb_column.column_container.col {
     width: 120px !important;
         padding: 0% 0% !important;

}
.center div {
    margin: 0.1em 0 !important;

}


.home .light .castle-one {

    width: 100% !important;

}

.button_collored_d .nectar-button.has-icon, .nectar-button.tilt.has-icon {
       width: 100px !important;
           padding-left: 0px;
    padding-right: 0px;
        font-size: 12px;
   
}
.js .home.page .button_collored_d .light .vc_col-sm-2 {
    width: 120px !important;
}
.center {
    padding-left: 5%;
}
}

@media screen and (min-width: 690px) and (max-width: 1000px) {
.home.page .vc_col-sm-3.wpb_column.column_container.col {
     width: 24% !important;
         padding: 0% 0% !important;

}
.center div {
    margin: 0.1em 0 !important;

}


.home .light .castle-one {

    width: 100% !important;

}

.button_collored_d .nectar-button.has-icon, .nectar-button.tilt.has-icon {
      width: 90% !important;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 12px;
   
}
.js .home.page .button_collored_d .light .vc_col-sm-2 {
    width: 17% !important;
}


}


@media screen and (max-width: 625px) {
  .home.page .vc_col-sm-3.wpb_column.column_container.col {
     width: 100% !important;
         padding: 0% 0% !important;  

}
body .vc_row-fluid .vc_col-sm-2[class*="vc_col-sm-"] {
    margin-left: 0% !important;
}
.center div {
    margin: 0.1em 0 !important;
}
}


/******************************************************/

/*-------------------------------------*/
/*				14 Oct 				   */
/*-------------------------------------*/
.summary.entry-summary {
    margin-top: 47px;
}
.span_7.col.col_last.single-product-summary {
    margin-top: 10px;
}
.tax-product_cat h1.page-title{
	display: none;
}
.term-description h1, h2 {
    color: #000;
}
.tax-product_cat .term-description h2 {
    padding-top: .7em;
}
.cat_desc {
    padding-left: 1.5em;
}
.term-description p {
    padding-top: 2em;
}
.tax-product_cat .term-description p {
    margin-bottom: 0;
        padding-top: 1em;
    padding-bottom: 0;
}

.term-description {
    padding-bottom: 2em;
}
.cat_desc b {
    color: #000 !important;
}
.main-content ul li {
    background-color: #fff;
    color:#676767;
    padding: 1.5em 1.5em;
}
.single-product form.cart {
    display: none;
}
a.button.add_to_cart_button.product_type_simple {
    display: none;
}
a.button.product_type_simple {
    display: none !important;
}
/*------------------------------- 26 Oct -------------------------------*/
/*.page-id-1932 #header-outer[data-transparent-header="true"].transparent {
   background-color: #fff !important;
   box-shadow: none!important;
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   -o-box-shadow: none;
   border-bottom: 1px solid rgba(255,255,255,0.25)!important;
}*/
/*.page-id-1932 .parallax_slider_outer.first-section.nder-page-header.element-in-view {
    margin-top: 100px !important;
}*/
/*.page-id-1932 #header-outer.transparent header#top nav > ul > li > a{
	color: #000 !important;
}
.page-id-1932 #header-outer.transparent header#top nav .sf-menu > li.current-menu-ancestor > a {
	    color: #f39800!important;
}
.page-id-1932 #header-outer.transparent header#top nav ul #search-btn a span.icon-salient-search{
	color: #0a0a0a!important;
 }
 .page-id-1932 #header-outer.transparent header#top nav ul #search-btn a span.icon-salient-search:hover{
 	color: #f39800!important;
 }

.page-id-1932 #header-outer[data-transparent-header="true"].transparent header#top nav ul #search-btn > div {
    border-left: 1px solid rgba(0,0,0,0.1) !important;
}
.page-id-1932 #header-outer.transparent header#top nav > ul > li > a:hover{
	color: #f39800!important;
}*/
/*.page-id-1932 .swiper-slide .content .buttons {
    bottom: 9em;
    position: relative;
}*/
/*.page-id-1932 .swiper-slide .content {
    top: 453px !important;
}
*/
/**********************************************************27 november 2015 ****************************************************************************/

@media only screen and (max-width: 320px) {
/***start****/
  
.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content h2, #boxed .swiper-slide .content h2 {
    font-size: 10px!important;
    line-height: 18px!important;
}

.page-id-1932 .swiper-slide .content .buttons {
    bottom: 5em;
    position: relative;
}
.parallax_slider_outer.first-section .swiper-slide .content {
    top: 104px !important;
}
.nectar-slider-wrap[data-full-width="false"] .swiper-slide .button a {
    padding: 2px 6px!important;
}

/*******end****/
}

@media only screen and (min-width: 320px) and (max-width: 480px){
/***start****/
  
.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content h2, #boxed .swiper-slide .content h2 {
    font-size: 10px!important;
    line-height: 18px!important;
}

.page-id-1932 .swiper-slide .content .buttons {
    bottom: 5em;
    position: relative;
}
.parallax_slider_outer.first-section .swiper-slide .content {
    top: 104px !important;
}
.nectar-slider-wrap[data-full-width="false"] .swiper-slide .button a {
    padding: 2px 6px!important;
}
.page-id-1932 .parallax_slider_outer.first-section.nder-page-header.element-in-view {
     margin-top: 0px !important; 
}
/*******end****/
}


@media only screen and (min-width: 480px) and (max-width: 768px){
/***start****/
  


.parallax_slider_outer.first-section .swiper-slide .content {
    top: 144.5px !important;
}


/*******end****/
}


.page-id-1932 .swiper-slide .content .buttons {
  margin-top: 180px;
} 
.page-id-1932 .slider-pagination {
  bottom:5px !important;
}

.page-id-1932 .wpb_wrapper {
  padding: 10px;
}

.page-id-1932 .wpb_wrapper .promos-cla {
    font-size: 31px;
    padding: 20px 0px;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
}

.page-id-1932 .container-wrap {
  padding: 0px;
  margin-top: 0px;
}
.top-detail {
   
    font-family: Lovelo,sans-serif;
    font-size: 20px;
    margin: 57px 58px;
}
.contact-head {
    font-size: 42px;
    text-align: center;
    color: #F39800;
    font-family: Lovelo,sans-serif;  
} 
i.fa-phone {
    font-size: 35px;
    margin: 15px;
}
i.fa-envelope {
    font-size: 35px;
    margin: 15px;
}
.top-detail a {
    color: #F39800;
}

html body.home #header-outer[data-transparent-header="true"].transparent header#top nav ul li.menu-item   li a  {
	color:#b5b5b5 !important;
}

html body.home #header-outer[data-transparent-header="true"].transparent header#top nav ul li.menu-item   li  a:hover {
	color:#27CFC3 !important;
}

